ppsspp (1.20.4-1~26.04~ppa1) resolute; urgency=medium

  * New upstream release
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 17 May 2026 01:39:24 +0800

ppsspp (1.20.3-1~26.04~ppa1) resolute; urgency=medium

  * New upstream release

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 16 Mar 2026 20:31:00 +0800

ppsspp (1.20.2-1~26.04~ppa1) resolute; urgency=medium

  * New upstream release
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Wed, 11 Mar 2026 21:44:17 +0800

ppsspp (1.20.1-1~26.04~ppa1) resolute; urgency=medium

  * New upstream release
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Wed, 04 Mar 2026 21:03:38 +0800

ppsspp (1.19.3-1~26.04~ppa1) resolute; urgency=medium

  * Build for 26.04

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 21 Dec 2025 13:09:48 +0800

ppsspp (1.19.3-1~25.10~ppa2) questing; urgency=medium

  * Disable LTO, fix PPSSPPQt crash

 -- Xu Zhen <xuzhen@fastmail.com>  Fri, 26 Sep 2025 21:41:50 +0800

ppsspp (1.19.3-1~25.10~ppa1) questing; urgency=medium

  * New upstream release
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 14 Jul 2025 19:33:23 +0800

ppsspp (1.19.2-1~25.04~ppa1) plucky; urgency=medium

  * New upstream release
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 16 Jun 2025 20:12:38 +0800

ppsspp (1.19.1-1~25.04~ppa1) plucky; urgency=medium

  * New upstream release
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Tue, 10 Jun 2025 21:26:19 +0800

ppsspp (1.19.0-1~25.04~ppa2) plucky; urgency=medium

  * debian/patches/android.patch: add missing android files

 -- Xu Zhen <xuzhen@fastmail.com>  Fri, 06 Jun 2025 22:57:20 +0800

ppsspp (1.19.0-1~25.04~ppa1) plucky; urgency=medium

  * New upstream release
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Fri, 06 Jun 2025 21:23:13 +0800

ppsspp (1.18.1-1~25.04~ppa1) plucky; urgency=medium

  * Build for 25.04

 -- Xu Zhen <xuzhen@fastmail.com>  Sat, 21 Dec 2024 22:49:16 +0800

ppsspp (1.18.1-1~24.10~ppa1) oracular; urgency=medium

  * New upstream release
  * debian/patches/miniupnpc.patch: Fix FTBFS
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Tue, 05 Nov 2024 19:28:30 +0800

ppsspp (1.18.0-1~24.10~ppa1) oracular; urgency=medium

  * New upstream release
  * debian/patches/miniupnpc.patch: Fix FTBFS
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 04 Nov 2024 21:01:20 +0800

ppsspp (1.17.1-1~ppa4~24.10) oracular; urgency=medium

  * debian/patches/miniupnp.patch: Fix FTBFS

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 03 Nov 2024 11:43:37 +0800

ppsspp (1.17.1-1~ppa3~24.10) oracular; urgency=medium

  * Rebuild against libminiupnpc18

 -- Xu Zhen <xuzhen@fastmail.com>  Sat, 02 Nov 2024 10:04:25 +0800

ppsspp (1.17.1-1~ppa2~24.10) oracular; urgency=medium

  * Build for 24.10

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 24 Jun 2024 20:17:34 +0800

ppsspp (1.17.1-1~ppa2~24.04) noble; urgency=medium

  * Rebuild against t64 libraries

 -- Xu Zhen <xuzhen@fastmail.com>  Fri, 29 Mar 2024 20:19:43 +0800

ppsspp (1.17.1-1~ppa1~24.04) noble; urgency=medium

  * New upstream release
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 04 Feb 2024 22:00:14 +0800

ppsspp (1.17.0-1~ppa1~24.04) noble; urgency=medium

  * New upstream release
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 28 Jan 2024 12:22:26 +0800

ppsspp (1.16.6-1~ppa3~23.10) mantic; urgency=medium

  * Build without libsdl2-ttf

 -- Xu Zhen <xuzhen@fastmail.com>  Sat, 14 Oct 2023 01:31:25 +0800

ppsspp (1.16.6-1~ppa2~23.10) mantic; urgency=medium

  * debian/rules: various changes

 -- Xu Zhen <xuzhen@fastmail.com>  Sat, 14 Oct 2023 01:01:41 +0800

ppsspp (1.16.6-1~ppa1~23.10) mantic; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Fri, 13 Oct 2023 20:59:11 +0800

ppsspp (1.16.5-1~ppa1~23.10) mantic; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Thu, 28 Sep 2023 20:27:59 +0800

ppsspp (1.16.4-1~ppa1~23.10) mantic; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 25 Sep 2023 22:11:20 +0800

ppsspp (1.16.3-1~ppa1~23.10) mantic; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Sat, 23 Sep 2023 15:03:43 +0800

ppsspp (1.16.2-1~ppa1~23.10) mantic; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Tue, 19 Sep 2023 20:00:35 +0800

ppsspp (1.16.1-1~ppa1~23.10) mantic; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Wed, 13 Sep 2023 22:34:41 +0800

ppsspp (1.16.0-1~ppa2~23.10) mantic; urgency=medium

  * debian/patches/fixtype.patch: Fix FTBFS
  * Build ppsspp_libretro.so

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 10 Sep 2023 20:55:53 +0800

ppsspp (1.16.0-1~ppa1~23.10) mantic; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 10 Sep 2023 13:52:10 +0800

ppsspp (1.15.4-1~ppa1~23.04) lunar; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Tue, 23 May 2023 20:00:27 +0800

ppsspp (1.15.3-1~ppa1~23.04) lunar; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 08 May 2023 19:20:09 +0800

ppsspp (1.15.2-1~ppa1~23.04) lunar; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Thu, 04 May 2023 19:47:33 +0800

ppsspp (1.15.1-1~ppa1~23.04) lunar; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Thu, 04 May 2023 00:47:55 +0800

ppsspp (1.15.0-1~ppa1~23.04) lunar; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 01 May 2023 11:36:18 +0800

ppsspp (1.14.4-1~ppa1~23.04) lunar; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Tue, 03 Jan 2023 20:31:29 +0800

ppsspp (1.14.3-1~ppa1~23.04) lunar; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 02 Jan 2023 17:43:33 +0800

ppsspp (1.14.2-1~ppa1~23.04) lunar; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Fri, 30 Dec 2022 22:06:46 +0800

ppsspp (1.14.1-1~ppa1~23.04) lunar; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Wed, 21 Dec 2022 09:44:00 +0800

ppsspp (1.14.0-1~ppa2~22.10) kinetic; urgency=medium

  * Fix file locations

 -- Xu Zhen <xuzhen@fastmail.com>  Fri, 16 Dec 2022 21:42:02 +0800

ppsspp (1.14.0-1~ppa1~22.10) kinetic; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Fri, 16 Dec 2022 18:24:08 +0800

ppsspp (1.13.2-1~ppa4~22.10) kinetic; urgency=medium

  * debian/patches/window_icon.patch: fix missing window icon

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 05 Dec 2022 20:56:22 +0800

ppsspp (1.13.2-1~ppa3~22.10) kinetic; urgency=medium

  * fix missing assests

 -- Xu Zhen <xuzhen@fastmail.com>  Sat, 08 Oct 2022 19:54:58 +0800

ppsspp (1.13.2-1~ppa2~22.10) kinetic; urgency=medium

  * debian/patches/ffmpeg_arc4random.patch: fix FTBFS with glibc 2.36

 -- Xu Zhen <xuzhen@fastmail.com>  Sat, 17 Sep 2022 16:09:37 +0800

ppsspp (1.13.2-1~ppa1~22.10) kinetic; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Sat, 17 Sep 2022 13:11:55 +0800

ppsspp (1.13.1-1~ppa2~22.10) kinetic; urgency=medium

  * enable version.patch in debian/patches/series
  * debian/rules: always use system libzip

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 31 Jul 2022 12:31:31 +0800

ppsspp (1.13.1-1~ppa1~22.10) kinetic; urgency=medium

  * New upstream release
  * debian/patches/version.patch: fix version
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 31 Jul 2022 10:29:40 +0800

ppsspp (1.13.0-1~ppa1~22.10) kinetic; urgency=medium

  * New upstream release
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-inline-asm.patch: disable inline asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Wed, 27 Jul 2022 10:48:03 +0800

ppsspp (1.12.3-1~ppa1~22.04) jammy; urgency=medium

  * New upstream release
  * debian/patches/version.patch: update version
  * debian/patches/use_glvnd.patch: prefer GLVND libraries
  * debian/patches/ffmpeg_disable-asm.patch: disable asm optimization

 -- Xu Zhen <xuzhen@fastmail.com>  Sun, 26 Dec 2021 16:10:35 +0800

ppsspp (1.11-1~ppa2~21.04) hirsute; urgency=medium

  * Rebuild against libzip4

 -- Xu Zhen <xuzhen@fastmail.com>  Wed, 17 Mar 2021 19:04:46 +0800

ppsspp (1.11-1~ppa1~21.04) hirsute; urgency=medium

  * New upstream release
  * debian/patches/version.patch: update version
  * debian/patches/use_glvnd.patch: prefer GLVND libraries

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 08 Feb 2021 21:15:03 +0800

ppsspp (1.10.3-1~ppa1~20.10) groovy; urgency=medium

  * New upstream release
  * debian/patches/version.patch: update version
  * debian/patches/use_glvnd.patch: prefer GLVND libraries

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 13 Jul 2020 19:50:35 +0800

ppsspp (1.10.2-1~ppa1~20.10) groovy; urgency=medium

  * New upstream release
  * debian/patches/version.patch: update version
  * debian/patches/use_glvnd.patch: prefer GLVND libraries

 -- Xu Zhen <xuzhen@fastmail.com>  Wed, 08 Jul 2020 22:42:46 +0800

ppsspp (1.10.1-1~ppa2~20.10) groovy; urgency=medium

  * New upstream release
  * debian/patches/version.patch: update version
  * debian/patches/use_glvnd.patch: prefer GLVND libraries

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 06 Jul 2020 23:12:21 +0800

ppsspp (1.10.0-1~ppa3~20.10) groovy; urgency=medium

  * New upstream release
  * debian/patches/version.patch: update version

 -- Xu Zhen <xuzhen@fastmail.com>  Sat, 27 Jun 2020 20:53:30 +0800

ppsspp (1.9.0+git20200623-1~20.10~ppa2) groovy; urgency=medium

  * New git snapshot

 -- Xu Zhen <xuzhen@fastmail.com>  Fri, 26 Jun 2020 17:38:28 +0800

ppsspp (1.7.0-r201810272345-caa506b-85~ubuntu18.10.1) cosmic; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Sat, 27 Oct 2018 23:45:45 +0000

ppsspp (1.7.0-1) unstable; urgency=medium

  * Upstream new release

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Sat, 27 Oct 2018 20:18:00 -0300

ppsspp (1.6.3-1) unstable; urgency=medium

  * Upstream new release

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Fri, 14 Sep 2018 22:46:00 -0300

ppsspp (1.5.4-1) unstable; urgency=medium

  * Upstream new release

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Tue, 05 Dec 2017 23:56:00 -0300

ppsspp (1.5.3-1) unstable; urgency=medium

  * Upstream new release

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Mon, 04 Dec 2017 00:44:00 -0300

ppsspp (1.5.2-1) unstable; urgency=medium

  * Upstream new release

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Thu, 30 Nov 2017 14:00:00 -0300

ppsspp (1.5.1-1) unstable; urgency=medium

  * Upstream new release

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Wed, 29 Nov 2017 20:33:00 -0300

ppsspp (1.4.1-1) unstable; urgency=medium

  * Upstream new release

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Tue, 23 May 2017 21:02:00 -0300

ppsspp (1.4-1) unstable; urgency=medium

  * Upstream new release

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Fri, 31 Mar 2017 17:10:00 -0300

ppsspp (1.3.0-1) unstable; urgency=medium

  * Upstream new release

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Sun, 18 Sep 2016 18:05:00 -0300

ppsspp (1.2.2-1) unstable; urgency=medium

  * Upstream new release

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Sat, 19 Mar 2016 21:55:00 -0300

ppsspp (1.2.1-1) unstable; urgency=medium

  * Upstream new release

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Wed, 17 Feb 2016 21:21:00 -0300

ppsspp (1.1.1-1) unstable; urgency=medium

  * Upstream new release

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Mon, 12 Oct 2015 18:51:00 -0300

ppsspp (1.1.0-1) unstable; urgency=medium

  * Upstream new release

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Sun, 04 Oct 2015 18:05:00 -0300

ppsspp (1.0.1-1) unstable; urgency=medium

  * Upstream new release

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Thu, 26 Feb 2015 19:12:00 -0300
